# 上传证书

`POST /cert/add`

把已有的证书与私钥上传到证书中心。

Base URL: https://api.bitiful.com

Authentication: API key in header `Authorization`

## Request body

Content type: `application/json`

| Field | Type | Required | Description |
|---|---|---|---|
| `cert_name` | string | yes | 证书名称。 |
| `cert_private_key` | string | yes | 私钥（PEM）。 |
| `cert_content` | string | yes | 证书链（PEM）。 |

## Example request

```bash
curl -X POST https://api.bitiful.com/cert/add \
  -H "Content-Type: application/json" \
  -d '{"cert_name":"my-domain-cert","cert_private_key":"-----BEGIN PRIVATE KEY-----\n...\n-----END PRIVATE KEY-----","cert_content":"-----BEGIN CERTIFICATE-----\n...\n-----END CERTIFICATE-----"}'
```

## Responses

- **200**: 上传结果（JSON）。
